Item997: JHotDrawPlugin not compatible with imported T*iki drawing

Priority: Normal
Current State: Closed
Released In:
Target Release: n/a
Applies To: Extension
Component: JHotDrawPlugin
Branches:
Reported By: KennethLavrsen
Waiting For: KennethLavrsen
Last Change By: KennethLavrsen
Old TWikiDrawPlugin drawing contains a %TWIKIDRAW% variable that is not handled by JHotDrawPlugin when viewing. It is fixed by editing but that is not elegant and will cause trouble. A small enhancement can handle that silently

I am checking this in with another fix.

-- KennethLavrsen - 05 Feb 2009

ItemTemplate edit

Summary JHotDrawPlugin not compatible with imported T*iki drawing
ReportedBy KennethLavrsen
Codebase trunk
SVN Range Foswiki-1.0.0, Thu, 08 Jan 2009, build 1878
AppliesTo Extension
Component JHotDrawPlugin
Priority Normal
CurrentState Closed
WaitingFor KennethLavrsen
Checkins JHotDrawPlugin:1d880921ae81 JHotDrawPlugin:b8c4ea85b606
TargetRelease n/a
ReleasedIn
Topic revision: r4 - 05 Feb 2009, KennethLavrsen
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License